Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87673 - Loader hangs at language selection screen
Summary: Loader hangs at language selection screen
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-01 03:37 UTC by Elliot Peele
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:43 UTC


Attachments (Terms of Use)

Description Elliot Peele 2003-04-01 03:37:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
When trying to install from the floppy images, the cds, or using the isolinux
kernel and initrd with grub the loader hangs at the language selection screen.
This is on a Dell Precision 350 N Series with P4 3.06GHz HT. With the cd it
hangs at the begin test the cds screen. I have tried this HT turned on and HT
tured off with the same results.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. choose a boot method
2. boot
3. watch loader hang
    

Actual Results:  loader hangs

Expected Results:  loader shouldn't hang

Additional info:

Comment 1 Michael Fulbright 2003-04-02 20:01:05 UTC
Are you using a USB or PS/2 keyboard. Apparently some of these machines will not
work properly with PS/2 keyboards and the loader.

Comment 2 Elliot Peele 2003-04-02 22:44:02 UTC
I'm using a ps/2 keyboard. After talking with msw and katzj last night found
that this hardware doesn't have a real ps2 controller. If you boot with nousb it
works though.

Comment 3 Michael Fulbright 2003-04-02 22:55:53 UTC
To clarify - it works with a ps/2 keyboard if you boot with nousb?

Comment 4 Elliot Peele 2003-04-02 23:18:28 UTC
yes it works with a ps/2 keyboard and mouse when you boot nousb.

Comment 5 Bugzilla owner 2004-09-30 15:40:43 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.